Debian Bug report logs - #689021
Typo in package description(s)

version graph

Package: camitk-imp; Maintainer for camitk-imp is Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>; Source for camitk-imp is src:camitk.

Reported by: Erik Esterer <erik.esterer@gmail.com>

Date: Fri, 28 Sep 2012 11:09:02 UTC

Severity: minor

Found in version camitk/3.0.2-1

Fixed in version camitk/3.0.7-1

Done: Emmanuel Promayon <Emmanuel.Promayon@imag.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, erik.esterer@gmail.com, Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#689021; Package camitk-imp. (Fri, 28 Sep 2012 11:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Erik Esterer <erik.esterer@gmail.com>:
New Bug report received and forwarded. Copy sent to erik.esterer@gmail.com, Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Fri, 28 Sep 2012 11:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Erik Esterer <erik.esterer@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Typo in package description(s)
Date: Fri, 28 Sep 2012 13:05:40 +0200
Package: camitk-imp
Version: 3.0.2-1
Severity: minor

Dear Debian Med Packaging Team!

There is a small typo in the package description of camitk-imp. Is says
"CamiTK Helps researchers" but it should be "CamiTK helps researchers"
(lowercase h).
Please consider using the same first paragraph in all the descriptions of the
source package camitk.

Regards,
Erik



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 17 Feb 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Emmanuel Promayon <Emmanuel.Promayon@imag.fr>:
You have taken responsibility. (Sun, 17 Feb 2013 19:03:20 GMT) Full text and rfc822 format available.

Notification sent to Erik Esterer <erik.esterer@gmail.com>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 19:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 689021-close@bugs.debian.org (full text, mbox):

From: Emmanuel Promayon <Emmanuel.Promayon@imag.fr>
To: 689021-close@bugs.debian.org
Subject: Bug#689021: fixed in camitk 3.0.7-1
Date: Sun, 17 Feb 2013 19:00:06 +0000
Source: camitk
Source-Version: 3.0.7-1

We believe that the bug you reported is fixed in the latest version of
camitk, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 689021@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Promayon <Emmanuel.Promayon@imag.fr> (supplier of updated camitk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 14 Feb 2013 19:09:38 +0100
Source: camitk
Binary: libcamitk3 libcamitk3-dev libcamitk3-data libcamitk3-doc camitk-imp libqtpropertybrowser3 libqtpropertybrowser3-dev
Architecture: source amd64 all
Version: 3.0.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Emmanuel Promayon <Emmanuel.Promayon@imag.fr>
Description: 
 camitk-imp - flagship application for the CamiTK library
 libcamitk3 - Computer Assisted Medical Intervention Tool Kit - runtime
 libcamitk3-data - Computer Assisted Medical Intervention Tool Kit - data
 libcamitk3-dev - Computer Assisted Medical Intervention Tool Kit - development
 libcamitk3-doc - Computer Assisted Medical Intervention Tool Kit - documentation
 libqtpropertybrowser3 - Qt Property Browser Library - runtime
 libqtpropertybrowser3-dev - Qt Property Browser Library - development
Closes: 689021 689951 690830
Changes: 
 camitk (3.0.7-1) unstable; urgency=low
 .
   [ Emmanuel Promayon ]
   * New upstream release. Fix extension inner dependencies.
     - Remove non-free tetgen from source. Closes: #689951
     - Adding -fPIC to fix FTBFS on armhf and mipsel. Closes: #690830
   * Fix typo in d/control. Closes: #689021
     Remove patch applied upstream:
      - sonamefix.patch
   * Separate package libqtpropertybrowser3
   * Updated debian/watch submitted by Bart Martens
 .
   [ Mathieu Malaterre ]
   * Remove DMUA (deprecated)
   * Bump Std-Vers to 3.9.4, no changes needed
   * Remove myself from Uploaders
Checksums-Sha1: 
 4233fd53232c3b70c5354de99d340c0dcf3dd108 1979 camitk_3.0.7-1.dsc
 a8695b3785af238e8570b3c5fabaaa124f9076fa 100581102 camitk_3.0.7.orig.tar.gz
 3cf61aab3ac8b28cfe02365d7403d710f8f77a36 5530 camitk_3.0.7-1.debian.tar.gz
 ba39a4ae67c67c46da1f8501a37c0ae5de369e4c 6204180 libcamitk3_3.0.7-1_amd64.deb
 9df5ec46f8f874c4b1f6312ccc0f9fd4a2d2cafb 3527960 libcamitk3-dev_3.0.7-1_amd64.deb
 f21306107d3f8fbcc6a7b48ae660a864b9577a42 81273646 libcamitk3-data_3.0.7-1_all.deb
 3be0669e6cfd500543541333542d8b5f0fa4721e 56872280 libcamitk3-doc_3.0.7-1_all.deb
 5af7c4641c3526755aba2dbaea6916c477590abc 37546 camitk-imp_3.0.7-1_amd64.deb
 59a84dc3f48d6881c7017d660bc2441eb243ccd0 316018 libqtpropertybrowser3_3.0.7-1_amd64.deb
 fa13e58f3fd168acd195e242c77c390f6841d847 13858 libqtpropertybrowser3-dev_3.0.7-1_amd64.deb
Checksums-Sha256: 
 6045947b5305729e8882103267e3893254f7886f8a5d16b3918392f526662836 1979 camitk_3.0.7-1.dsc
 ee16250cbb797557f88544c25e114dddeabde2be13e892e3021c9860c340855c 100581102 camitk_3.0.7.orig.tar.gz
 8021aa83530009a0032921ff1140ee6c2df3ea5ac0653ce7972e091d137646e8 5530 camitk_3.0.7-1.debian.tar.gz
 b27996f7f71724a32743f2efeff448dac1088c8595cd287ec01d77413d643045 6204180 libcamitk3_3.0.7-1_amd64.deb
 5c3f4cc4d944d19c3ca8b258c3ab8ec234f2abc14117856b1d18f8b9e6c21e8b 3527960 libcamitk3-dev_3.0.7-1_amd64.deb
 b57d284e2c511abff139c703bca5c3aa99a8fda1f12514f1f3b8d79337875295 81273646 libcamitk3-data_3.0.7-1_all.deb
 7aff76ee5b7153088dd60884d2e51a6bc1fe155bf11112057cb58d8b96fb84df 56872280 libcamitk3-doc_3.0.7-1_all.deb
 6d59a9a9ff06a0c9c7cd403f0e45d60a9522534f4ad3df54c7aabaecf281526d 37546 camitk-imp_3.0.7-1_amd64.deb
 6f237cf14cc9a39c2eca61eb51ab62098833e11efc70f6b83dafbf0c719279bd 316018 libqtpropertybrowser3_3.0.7-1_amd64.deb
 32117a98a4d8e543c208755e7a1951c51d49d13b14e0412fdb0b6d1793fbe3f3 13858 libqtpropertybrowser3-dev_3.0.7-1_amd64.deb
Files: 
 aeb747245cf6cb551a054b4ba03cd6ea 1979 science optional camitk_3.0.7-1.dsc
 c2a257d1612565204b8334245c39e909 100581102 science optional camitk_3.0.7.orig.tar.gz
 fed31d358d75df57b42a4f807fc04050 5530 science optional camitk_3.0.7-1.debian.tar.gz
 8b5820f6a19032a9b097333ac984e3e9 6204180 science optional libcamitk3_3.0.7-1_amd64.deb
 d8674b1c788e880389387f59e8226a47 3527960 libdevel optional libcamitk3-dev_3.0.7-1_amd64.deb
 b494a6799557e422f30c5cc827d7bd69 81273646 doc optional libcamitk3-data_3.0.7-1_all.deb
 fb0b595a31a94fe474695a9955c0cdd9 56872280 doc optional libcamitk3-doc_3.0.7-1_all.deb
 a9d038311a914584d680461f8807887b 37546 science optional camitk-imp_3.0.7-1_amd64.deb
 2f4071e545e1bd9d4052a72c1ec558f1 316018 science optional libqtpropertybrowser3_3.0.7-1_amd64.deb
 122011d0a535b4bb0aeedc1041b10343 13858 libdevel optional libqtpropertybrowser3-dev_3.0.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEfyRoACgkQYDBbMcCf01oZvQCdFsfp4QqsGMuRkcNhA40Nf866
Dg0AnA3IGq0mG7WU6VAcd/WS5pEKJvxa
=Msgw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 20 Mar 2013 07:25:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:06:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.